@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Italianno');
body {font-family:"Times New Roman", Times, serif;}
a {font-family:"Times New Roman", Times, serif;}
html{overflow:auto;}

.menu-home{position: absolute;
    width:400px;
    height: 100%;
    left: 10px;
    top: 25%;
	margin-top:-10px;
    z-index: 1001;
    /*-webkit-box-shadow: 2px 0 4px 2px rgba(0,0,0,.15);
    box-shadow: 2px 0 4px 2px rgba(0,0,0,.15);
	background-color:rgba(15,26,38,0.7);*/
	overflow:auto; text-align:center;
	/*padding-top:20px;*/
}
.menu-home .logo {
    float: none;
    text-align: center;
    margin: 15px 0;
}
.menu-home .menu li {
    width: 100%;
    float: none;
    position: relative;
	display: block;
	padding:7px 0;
	text-align:center;
	/*border-bottom:1px solid #fff;*/
	
}
.menu-home .menu li a {
	text-decoration:none;
	color:#feecdd;/*#d8bf97;*/
	text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 3px rgba(0, 0, 0, 1), 0 0 7px rgba(0, 0, 0, 0.5)!important;
	font-size:15px;
}

.menu-home .menu li a.book {
	text-decoration:none;
	/*color: #c48d4a;*/color:#c48d4a;text-shadow:none;
	font-weight:bold
}
.menu-home .menu li a.book:hover {
	color:#fff;
}
.menu-home .menu ul{
list-style:none;
margin-left:-50px;
}
.menu-home .menu ul li.has-sub > a:after {
content: '»';
position: absolute;
right: 1em;
}
.navigation {
  padding: 0;
  margin: 0;
  border: 0;
  line-height: 1;
}

.navigation ul,
.navigation ul li,
.navigation ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.navigation ul {
  position: relative;
  z-index: 500;
  float: left;
}

.navigation ul li {
  float: left;
  min-height: 0.05em;
  line-height: 1em;
  vertical-align: middle;
  position: relative;
}

.navigation ul li.hover,
.navigation ul li:hover {
  position: relative;
  z-index: 510;
  cursor: default;
}

.navigation ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0px;
  z-index: 520;
  width: 100%;
}

.navigation ul ul li { float: none; }

.navigation ul ul ul {
  top: 0;
  right: 0;
}

.navigation ul li:hover > ul { visibility: visible; }

.navigation ul ul {
  top: 0;
  left: 99%;
}

.navigation ul li { float: none;display: block;
	padding:10px 0; }

.navigation ul ul { margin-top: 0.05em; }

.navigation {
  width: 13em;
  background:none;
  font-family:"Times New Roman", Times, serif;
  zoom: 1;
  text-align:center
}

.navigation:before {
  content: '';
  display: block;
}

.navigation:after {
  content: '';
  display: table;
  clear: both;
}

.navigation a {
  text-decoration:none;
	color:#feecdd;/*#d8bf97;*/
	text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 3px rgba(0, 0, 0, 1), 0 0 7px rgba(0, 0, 0, 0.5)!important;
	font-size:15px;
	text-transform:uppercase
}

.navigation > ul { width: 13em; }

.navigation ul ul { width: 13em; }

.navigation > ul > li > a {
  color: #feecdd; text-decoration:none; font-weight:bold
}
.navigation > ul > li > a.book {
 text-decoration:none;
	color:#c48d4a;
	font-weight:bold;
	/*text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 3px rgba(255, 255, 255, 1), 0 0 4px rgba(255, 255, 255, 0.5)!important;*/
	text-shadow:none;
}
.navigation > ul > li > a.book:hover {

	color:#fff;
	
}
.navigation > ul > li > a:hover { color: #ffffff;font-weight:bold }

.navigation > ul > li a:hover,
.navigation > ul > li:hover a {  }

.navigation li { position: relative; }

.navigation ul li.has-sub > a:after {
  content: '»';
  position: absolute;
  right:0.3em;
}

.navigation ul ul li.first {
  -webkit-border-radius: 0 3px 0 0;
  -moz-border-radius: 0 3px 0 0;
  border-radius: 0 3px 0 0;
}

.navigation ul ul li.last {
  -webkit-border-radius: 0 0 3px 0;
  -moz-border-radius: 0 0 3px 0;
  border-radius: 0 0 3px 0;
  border-bottom: 0;
}

.navigation ul ul {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

.navigation ul ul { /*border: 1px solid #34A65F;*/ }

.navigation ul ul a { color: #feecdd;font-weight:bold }

.navigation ul ul a:hover { color: #ffffff;font-weight:bold }

.navigation ul ul li { border-bottom: 1px solid #c48d4a; }

.navigation ul ul li:hover > a {
  /*background: #4eb1ff;*/
  color: #ffffff;
}

.navigation.align-right > ul > li > a {
  /*border-left: 0.3em solid #34A65F;*/
  border-right: none;
}

.navigation.align-right { float: right; }

.navigation.align-right li { text-align: right; }

.navigation.align-right ul li.has-sub > a:before {
  content: '+';
  position: absolute;
  top: 50%;
  left: 15px;
  margin-top: -6px;
}

.navigation.align-right ul li.has-sub > a:after { content: none; }

.navigation.align-right ul ul {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: -100%;
  z-index: 598;
  width: 100%;
}

.navigation.align-right ul ul li.first {
  -webkit-border-radius: 3px 0 0 0;
  -moz-border-radius: 3px 0 0 0;
  border-radius: 3px 0 0 0;
}

.navigation.align-right ul ul li.last {
  -webkit-border-radius: 0 0 0 3px;
  -moz-border-radius: 0 0 0 3px;
  border-radius: 0 0 0 3px;
}

.navigation.align-right ul ul {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.wrapper_adresse_home {
	width:100%;
	position:absolute;
	bottom:10px;
	z-index:1002;
	
}
#adresse_home {
	height:auto;
	/*max-width: 1050px;*/
	width:auto;
	color:#feecdd;
	/*background-color:#FFF3E4;*/
	position: relative;margin:auto;
	overflow:auto;
	padding:3px;
	font-size:15px;
	text-align:center;
	/*border: 1px solid #CB8237;*/
	text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 3px rgba(0, 0, 0, 1), 0 0 7px rgba(0, 0, 0, 0.5)!important;
}
#adresse_home a {
	text-decoration:none;
	font-style:normal;
	color:#d8bf97;
}
#adresse_home span {
	font-weight:bold;
}
#adresse_home a span {
	text-decoration:none;
	font-style:normal;
	color:#fff;
}
#adresse_home a:hover span {
	text-decoration:none;
	font-style:normal;
	color:#d8bf97;
}
.reseaux {position:absolute;
	bottom:60px;
	right:70px;z-index:1002;}
.nous-contacter img {
margin-bottom:55px;
margin-left:-5px;
	
}

.nous-contacter {

	z-index:1002;
	position:absolute;
	bottom:60px;
	right:60px;
	font-family: 'Italianno', cursive;
font-size:24px;
}
.nous-contacter a {
	font-family: 'Italianno', cursive;
font-size:34px;
text-decoration:none;
	color:#d8bf97;
	text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 3px rgba(0, 0, 0, 1), 0 0 7px rgba(0, 0, 0, 0.5)!important;
}
.noel {

	z-index:1002;
	position:absolute;
	top:275px;  left:50%; margin-left:-100px;
	font-family: 'Italianno', cursive;
font-size:24px;
background:#02689e;
padding:0 20px;
}
.noel a {
	font-family: 'Italianno', cursive;
font-size:34px;
text-decoration:none;
	color:#d8bf97;
	text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 3px rgba(0, 0, 0, 1), 0 0 7px rgba(0, 0, 0, 0.5)!important;
}
.noel-en {

	z-index:1002;
	position:absolute;
	top:275px;  left:50%; margin-left:-120px;
	font-family: 'Italianno', cursive;
font-size:24px;
background:#02689e;
padding:0 20px;
}
.noel-en a {
	font-family: 'Italianno', cursive;
font-size:34px;
text-decoration:none;
	color:#d8bf97;
	text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 3px rgba(0, 0, 0, 1), 0 0 7px rgba(0, 0, 0, 0.5)!important;
}
.nous-contacter-en {

	z-index:1002;
	position:absolute;
	bottom:60px;
	right:70px;
	font-family: 'Italianno', cursive;
font-size:24px;
}
.nous-contacter-en img {
margin-bottom:55px;
margin-left:-5px;
	
}
.nous-contacter-en a {
	font-family: 'Italianno', cursive;
font-size:34px;
text-decoration:none;
	color:#d8bf97;
	text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 3px rgba(0, 0, 0, 1), 0 0 7px rgba(0, 0, 0, 0.5)!important;
}
.reserver-home {

	z-index:1002;
	position:absolute;
	bottom:150px;
	right:100px;
	font-family: 'Italianno', cursive;
font-size:24px;
}
.reserver-home a {
	/*font-family: 'Italianno', cursive;
font-size:34px;
text-decoration:none;
	color:#d8bf97;*/
	text-decoration:none;
	color: #c48d4a;
	font-weight:bold;
	text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 3px rgba(0, 0, 0, 1), 0 0 7px rgba(0, 0, 0, 0.5)!important;
	
	/*text-shadow: 0 0 10px rgba(250, 234, 208, 1), 0 0 3px rgba(250, 234, 208, 1), 0 0 3px rgba(250, 234, 208, 0.5)!important;*/
	font-size:17px;
	text-transform:uppercase;
	/*text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 3px rgba(0, 0, 0, 1), 0 0 7px rgba(0, 0, 0, 0.5)!important;*/
}
.reserver-home a:hover {
color:#fff;
}
.marge-r20 {margin-right:20px; display:inline-block}
.main-nav.dark .inner-nav ul > li > a {
    color: rgba(250,234,208, 1);
	
}
.main-nav.dark .inner-nav ul {background: rgba(0,0,0, 0);}
.main-nav.dark {
    background-color: rgba(0,0,0, 0);
}

.inner-nav ul li a{
	color:#feecdd;
	text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 3px rgba(0, 0, 0, 1), 0 0 7px rgba(0, 0, 0, 0.5)!important;
    letter-spacing: 2px;
	display: inline-block;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	font-size:15px;
	font-weight:bold;
	-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.main-nav.dark .inner-nav ul > li > a.book {
   
	font-weight:bold;
	color:#fff;text-shadow:none; margin-bottom:-40px;
	 /*color:#d8bf97;
	text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 3px rgba(0, 0, 0, 1), 0 0 7px rgba(0, 0, 0, 0.5)!important;*/
	/*text-shadow: 0 0 10px rgba(250, 234, 208, 1), 0 0 3px rgba(250, 234, 208, 1), 0 0 3px rgba(250, 234, 208, 0.5)!important;*/
	/*font-size:17px;*/ 

}
.main-nav.dark .inner-nav ul > li > a.book:after {
 padding-bottom:5px; border-bottom:1px solid #000; display:block; height:1px; background:#000;

}
.main-nav.dark .inner-nav ul > li > a.book:hover {

	color:#feecdd;
}
.inner-nav ul li .mn-sub li a {
    display: block;
    width: 100%;
    height: auto !important;
    line-height: 1.3 !important;
    position: relative;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 5px 15px;
    font-size: 15px;
    text-align: left;
    text-transform: none;
    border-left: none;
    border-right: none;
    letter-spacing: 0;
    color: #feecdd !important;
    cursor: pointer;
	text-shadow: 0 0 4px rgba(30, 30, 30, 1), 0 0 3px rgba(30, 30, 30, 1), 0 0 1px rgba(30, 30, 30, 0.5)!important;
	/*text-transform:uppercase*/
}

.home-text{
	padding-top:30px;
	position: absolute;
	display: table-cell;
	height:90%;
	width:100%;
	/*vertical-align: top;*/
	background-color:#fff;/*#faead0*/
	color:#ooo;
	text-align:center;
	/*top:10%;*/
	bottom:0;
	left:50px;
	overflow:auto;
	/*box-shadow: inset 0 0 0 15px #faead0, inset 0 0 0 20px #834629;*/
	box-shadow: inset 0 0 0 10px #fff, inset 0 0 0 12px #666;
z-index:100000;
font-size:15px;
line-height:17px;
}
.texte-hotel{
	padding-top:30px;
	position: absolute;
	display:block;
	display:table-cell;
	min-height:500px;
	height:auto;
	width:370px;
	/*vertical-align: top;*/
	background-color:#fff;/*#faead0*/
	color:#ooo;
	text-align:center;
	/*top:10%;*/
	top:10%;
	left:50px;
	overflow:auto;
	/*box-shadow: inset 0 0 0 15px #faead0, inset 0 0 0 20px #834629;*/
	box-shadow: inset 0 0 0 10px #fff, inset 0 0 0 12px #666;
z-index:100000;
font-size:15px;
}
.texte-hotel-en{
	padding-top:30px;
	position: absolute;
	display:block;
	display:table-cell;
	min-height:530px;
	height:auto;
	width:370px;
	/*vertical-align: top;*/
	background-color:#fff;/*#faead0*/
	color:#ooo;
	text-align:center;
	/*top:10%;*/
	top:10%;
	left:50px;
	overflow:auto;
	/*box-shadow: inset 0 0 0 15px #faead0, inset 0 0 0 20px #834629;*/
	box-shadow: inset 0 0 0 10px #fff, inset 0 0 0 12px #666;
z-index:100000;
font-size:15px;
}
.home-content-hotel{
	display: table;
	width:50%;
	height:100%;
	text-align: center;
	position:absolute;
	top:0;
	left:50%;
	background-color:#fff;
	background:url(../images/bg-gris.jpg) repeat;

}


/* Home content */

.home-content-hotel{
	position: relative;
}
.home-content-hotel-last {
	display: table;
	width:100%;
	height:100%;
	text-align: center;
	position:relative;
	top:0;
	left:0;
	background-color: #d8d8d8;
	background:url(../images/bg-gris.jpg) repeat;
}
.home-text-right{
	padding-top:30px;
	position: absolute;
	display: table-cell;
	height:90%;
	width:370px;
	/*vertical-align: top;*/
	background-color:#fff;/*#faead0*/
	color:#ooo;
	text-align:center;
	/*top:10%;*/
	bottom:0;
	left:50%;
	margin-left:-185px;
	overflow:auto;
	/*box-shadow: inset 0 0 0 15px #faead0, inset 0 0 0 20px #834629;*/
	box-shadow: inset 0 0 0 10px #fff, inset 0 0 0 12px #666;
z-index:100000;
font-size:15px;
}
.wrapper-offres {    position: relative;
    top:80px;
    width: 980px;
	margin:auto;
	height:500px;
}

.home-text a{
	color:#000;}
.mn-sub {
    background:none;
}
.mn-sub li { border-bottom: 1px solid #c48d4a; }
.owl-prev {
    left: -10px;
}
.owl-next {
    right: -10px;
}
.owl-prev, .owl-next {
    opacity: 0;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    width: 85px;
    height: 85px;
    line-height: 85px;
    font-size: 16px;
    text-align: center;
    color: #111;
    z-index: 6;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
	
}
.bg-dark {color:/*#976d3a*/#000}
.decalage-premiere-image {background-position:33%}
.capitale { font-size:12px;}
.espace-paragraphe {
	display:block;
	height:15px;}
	
	.gris {color:#999;}
	.popup-hotel-1 {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 650px;
  margin: 20px auto;
background-color: #fff3e5;
font-size:16px;
    text-align: justify;
    }
	.popup-hotel-1 h3 {
		margin-top:5px;
		margin-bottom:10px;
	}
	.cloud {background:url(../images/bulle.png);
  background-size:cover; padding:10px; height:300px; vertical-align:middle}
.separation {display:block; height:10px;}  
		.popup-hotel-nuage {
  position: relative;
  background: #FFF;
  width: auto;
  max-width: 630px;
  margin: 20px auto;
  background-color:#fff3e5;
  

font-size:16px;
    text-align: center;
    padding: 5px;}
		.cloud-ser {background:url(../images/bulle.png);
  background-size:cover; padding:10px; height:215px; vertical-align:middle} 
		.popup-hotel-nuage-ser {
  position: relative;
  background: #FFF;
  width: auto;
  max-width: 455px;
  margin: 20px auto;
  background-color:#fff3e5;
  

font-size:16px;
    text-align: center;
    padding: 5px;}
	.popup-hotel-nuage h3 {
		margin-top:5px;
		margin-bottom:20px;
	}
	.cloud-en {background:url(../images/bulle.png);
  background-size:cover; padding:10px; height:300px; vertical-align:middle}
  .popup-hotel-nuage-en {
  position: relative;
  background: #FFF;
  width: auto;
  max-width: 630px;
  margin: 20px auto;
  background-color:#fff3e5;
  

font-size:16px;
    text-align: center;
    padding: 5px;}

	.popup-hotel-nuage-en h3 {
		margin-top:5px;
		margin-bottom:20px;
	}
.lien-hotel-1 {
	position:absolute; top:120px; left:50px; text-align:left;/*background:#feecdd; background:rgba(254,236,221,0.7); border:1px solid #d8bf97;*/  z-index:99; padding:2px 7px;}
.lien-hotel-1 a {text-decoration:none; font-size:17px; font-weight:bold;
color:#feecdd;/*#d8bf97;*/
	text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 3px rgba(0, 0, 0, 1), 0 0 7px rgba(0, 0, 0, 0.5)!important;
 /*color:#000;
	text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 3px rgba(255, 255, 255, 1), 0 0 7px rgba(255, 255, 255, 0.5)!important;*/
    letter-spacing: 2px; font-style:italic }
	.lien-hotel-1 a i, .lien-hotel-2 a i, .lien-hotel-3 a i, .lien-hotel-4 a i { font-size:13px }
	
.lien-hotel-caron {
	position:absolute; top:10px; right:105px; text-align:center; /*background:#feecdd; background:rgba(254,236,221,0.7); border:1px solid #d8bf97;*/  z-index:99; }
.lien-hotel-caron a {text-decoration:none; font-size:20px; /*font-weight:bold; border-bottom:1px solid ;*/ padding-bottom:6px;color:#fff;/*#feecdd;#d8bf97;*/
	text-shadow: 0 0 10px rgba(0, 0, 0, 1), 0 0 3px rgba(0, 0, 0, 1), 0 0 7px rgba(0, 0, 0, 0.5)!important; font-weight:bold; padding-top:15px;
/* color:#000;
	text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 3px rgba(255, 255, 255, 1), 0 0 7px rgba(255, 255, 255, 0.5)!important;*/
    letter-spacing: 2px; font-style:italic }
	.lien-hotel-caron a:hover {color:#fff;}
.lien-hotel-caron a i { font-size:16px}
.lien-hotel-2 {
	position:absolute; bottom:70px; left:50px; /*background:rgba(254,236,221,0.7);border:1px solid #d8bf97;*/  z-index:99; padding:2px 7px;}
.lien-hotel-2 a {text-decoration:none; font-size:17px; font-weight:bold; color:#000;
	text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 3px rgba(255, 255, 255, 1), 0 0 7px rgba(255, 255, 255, 0.5)!important;
    letter-spacing: 2px;font-style:italic  }

.lien-hotel-3 {
	position:absolute; top:330px; right:150px; /*background:rgba(254,236,221,0.7); border:1px solid #d8bf97;*/  z-index:99; padding:2px 7px; text-align:right}
.lien-hotel-3 a {text-decoration:none; font-size:17px; font-weight:bold; color:#000;
	text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 3px rgba(255, 255, 255, 1), 0 0 7px rgba(255, 255, 255, 0.5)!important;
    letter-spacing: 2px;font-style:italic ; text-align:right }

.lien-hotel-4 {
	position:absolute; bottom:100px; right:50px; /*background:rgba(254,236,221,0.7); border:1px solid #d8bf97;*/  z-index:99; padding:2px 7px;}
.lien-hotel-4 a {text-decoration:none; font-size:17px; font-weight:bold; color:#000;
	text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 3px rgba(255, 255, 255, 1), 0 0 7px rgba(255, 255, 255, 0.5)!important;
    letter-spacing: 2px;font-style:italic  }

.lien-hotel-5 {
	position:absolute; top:200px; right:50px; /*background:rgba(254,236,221,0.7); border:1px solid #d8bf97;*/  z-index:99; padding:2px 7px;}
.lien-hotel-5 a {text-decoration:none; font-size:17px; font-weight:bold; color:#000;
	text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 3px rgba(255, 255, 255, 1), 0 0 7px rgba(255, 255, 255, 0.5)!important;
    letter-spacing: 2px;font-style:italic  }
.dark ul.hotel li a {color:#000;
	text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 3px rgba(255, 255, 255, 1), 0 0 7px rgba(255, 255, 255, 0.5)!important;}
.content-central {
	width:100%;top:80px;z-index:99; margin:auto; position:absolute;}
	.details-offres {}
	.bg-offres {background-color: rgba(10,10,10, .2);}
	.bg-offres .inner-nav ul li a:hover, .inner-nav ul li a.active {
    color: #fff;
    text-decoration: none;
}
.main-nav.dark .mobile-nav {
    background-color: #fff;
    border-color: transparent;
    color: rgba(0,0,0, .9);
}
.main-nav.dark .mobile-nav:hover {
    background-color: #000;
    border-color: transparent;
    color: rgba(255,255,255, 1);
}
.mobile-on .desktop-nav ul li a { 
    background-color: rgba(0,0,0, .4);
}
.wrapper-offres-2 {    position: absolute;
    top:80px;
    width: 980px;
	left:50%;
	margin-left:-490px;
	height:500px;
	z-index:30;
}
.wrapper-offres-3 {    position: absolute;
    top:100px;
    width: 1020px;
	left:50%;
	margin-left:-490px;
	height:500px;
	z-index:30;
}
.wrapper-offres-full {
	position: absolute;
    top:100px;
    width: 1020px;
	margin-left:50%;
	height:500px;
	z-index:30;
	
}
.offer-3 {
    float: left;
    position: relative;
    margin: 10px 10px 60px 10px;
    padding: 0px;
min-height: 500px ;
    width: 30%;
    border: 1px solid #d9dee3;
    text-align: center;
	background-color:#fff;
	line-height:20px;
}
.offer-3 a {
    position: absolute;
	text-decoration:none;
    bottom: -27px;
    left: 35px;
    right: 35px;
	font-family: 'Open Sans',arial, sans-serif;
    display: inline-block;
    margin: 0px;
    padding: 20px 0px;
    font-size: 13px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    background-color: #425871;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.offer-3 a:before {
    content: '';
    position: absolute;
    top: 2px;
    bottom: 2px;
    left: 2px;
    right: 2px;
    display: block;
    border: 1px solid #fff;
}
.offer-3 h3 {
    margin: 0px;
    padding: 25px 45px 25px 45px;
    font-size: 16px;
    font-weight: normal;
    color: #425871;
    text-transform: uppercase;
    text-align: center;
	font-family:"Times New Roman", Times,Georgia, serif;
}
.offer-3 p {
	font-size:16px;
	font-family:"Times New Roman", Times, serif; padding:10px 0;}
.offer img, .offer-3 img {
	width:100%; height:auto;}
	.marais {  display:block; text-decoration:none;
    /*background-color: #FFF3E4;*/
    padding: 0px 5px 5px 5px;
	font-size:15px;
    text-align: center; margin:0 5px 5px 5px;
	text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 3px rgba(255, 255, 255, 1), 0 0 7px rgba(255, 255, 255, 0.5)!important;}
	a.image-presse  { text-decoration:none;}
	.titre-marais {  display:block;
    /*background-color: #FFF3E4;*/text-shadow: 0 0 10px rgba(255, 255, 255, 1), 0 0 3px rgba(255, 255, 255, 1), 0 0 7px rgba(255, 255, 255, 0.5)!important;
    padding: 0 5px 5px 5px; font-size:17px;
    text-align: center; margin-top:-5px;}
	.titre-marais a {text-decoration:none;}
	.image-presse {margin-bottom:20px; display:inline-block}
	.presse {background:url(../images/bg-gris.jpg) repeat;}
	.carte{height:500px; width:100%;}
	#map-canvas {
    height: 500px;}
	.hotel-1{margin-right:20px;}
	.hotel-2{margin-left:20px;}

.push-offres {
	height:100%; display:block; overflow:auto
	
}
.tarifs-titre-texte {color:#F00; font-weight:bold; text-decoration:underline}
.no-up-980 {display:none;}
.yes-up-980 {display:block;}
@media only screen and (max-width: 980px) {
.wrapper-offres {   
    width: 96%;
	padding:2%;
	height:auto;
	overflow:auto;
}
.offer-3 {

    width: 45%;
	display:inline-block;
}
.no-up-980 {display:block;}
.yes-up-980 {display:none;}
}
@media only screen and (max-width: 767px) {
	.reseaux {
	bottom:10px;
	right:10px;}
	.nous-contacter, .nous-contacter-en {
	bottom:0px;
	right:10px;
}
.nous-contacter a, .nous-contacter-en a {
font-size:28px;
}
.reserver-home {
	bottom:90px;
	right:50px;
}
.reserver-home a {
	font-size:17px;
}
.main-nav{
	height: 55px !important;
}
.langue-smart {position:absolute; top:15px; left:15px; z-index:99999;}
.offer-3 {

    width: 98%;

	display:block;
}
}